/*
 * Exerb Project
 * $Id: style.css,v 1.9 2002/11/22 02:37:09 yuya Exp $
 */

body
{
	color				: #333333;
	background-color	: #F0F0F0;
	margin				: 10px;
}

a:link
{
	color				: #555555;
}

a:hover
{
	color				: #000000;
}

a:active
{
	color				: #777777;
}

a:visited
{
	color				: #777777;
}

hr
{
	color				: #D0D0D0;
	height				: 1px;
	margin				: 0.7em 0em;
}

h1
{
	color				: #666666;
	background-image	: url(http://exerb.sourceforge.jp/share/gradation.gif);
	background-repeat	: repeat-y;
	font-size			: 120%;
	font-weight			: bold;
	border-style		: solid;
	border-color		: #D0D0D0;
	border-width		: 0px 0px 1px 0px;
	padding				: 1px;
	margin				: 0.7em 0em;
}

h2
{
	color				: #666666;
	font-size			: 100%;
	font-weight			: bold;
	border-style		: solid;
	border-color		: #D0D0D0;
	border-width		: 1px 0px 1px 1px;
	padding				: 1px;
	margin				: 0.7em 0em;
}

p
{
	line-height			: 1.3;
	margin				: 0.7em 1em;
}

em
{
	font-style			: normal;
	text-decoration  	: underline;
}

pre
{
	background-color	: #EAEAEA;
	border-style		: solid;
	border-width		: 1px;
	border-color		: #CCCCCC;
	padding				: 1em;
	margin				: 1em;
}

dt
{
	font-weight			: bold;
	margin				: 0em 1em 0.5em 1em;
}

dd
{
	margin				: 0em 1em 1.5em 2.5em;
}

div.projects
{
	background-color	: #E0E0E0;
	border-style		: solid;
	border-color		: #D0D0D0;
	border-width		: 1px;
	margin				: 0px;
	padding				: 3px 0px;
}

div.projects span.open,
div.projects span.close
{
	font-weight	: bold;
	margin	: 0px;
	padding	: 3px;
}

div.projects span.open
{
	background-color	: #D0D0D0;
}

div.projects span.close
{
	background-color	: #E0E0E0;
}

div.title
{
	text-align			: right;
}

div.update
{
	color				: #999999;
	text-align			: right;
}

div.lang
{
	color				: #666666;
	text-align			: right;
	font-weight			: bold;
}

div.link
{
	color				: #666666;
	text-align			: right;
}

div.copyright
{
	color				: #666666;
	background-color	: #E0E0E0;
	font-size			: 90%;
	font-weight			: bold;
	text-align			: right;
	border-style		: solid;
	border-color		: #D0D0D0;
	border-width		: 1px;
	margin				: 0px;
	padding				: 3px;
}

div.sourceforge
{
	text-align			: right;
}

table.list
{
	border-collapse		: collapse;
	border-style		: solid;
	border-width		: 2px;
	border-color		: #666666;
	margin				: 1em;
	padding				: 0em;
}

table.list td,
table.list th
{
	border-style		: solid;
	border-width		: 1px;
	border-color		: #666666;
	margin				: 0px;
	padding				: 3px;
}

table.list th
{
	background-color	: #CCCCCC;
	text-align			: center;
}

table.list td.num,
table.list th.num
{
	text-align			: right;
}
